关于 Safari 6.0.3 的安全性内容

了解关于 Safari 6.0.3 的安全性内容。

常规信息

您可以从“软件更新”偏好设置Apple 下载下载和安装 Safari 6.0.3 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅 Apple 产品安全性网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。
 

Safari 6.0.3

  • WebKit

    适用于:OS X Lion v10.7.5、OS X Lion Server v10.7.5、OS X Mountain Lion v10.8.2

    影响:访问恶意制作的网站可能会导致应用软件意外终止或任意代码执行

    说明:WebKit 中存在多个内存损坏问题。这些问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2012-2824:miaubiz

    CVE-2012-2857:Arthur Gerkis

    CVE-2013-0948:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0949:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0950:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0951:Apple

    CVE-2013-0952:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0953:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0954:Google 的 Dominic Cooney 和 Google Chrome 安全团队的 Martin Barbella

    CVE-2013-0955:Apple

    CVE-2013-0956:Apple 产品安全团队

    CVE-2013-0958:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0959:Google Chrome 安全团队的 Abhishek Arya (Inferno)

    CVE-2013-0960:Apple

    CVE-2013-0961:与 iDefense VCP 合作的 team509 的 wushi

  • WebKit

    适用于:OS X Lion v10.7.5、OS X Lion Server v10.7.5、OS X Mountain Lion v10.8.2

    影响:访问恶意制作的网站可能会导致跨站点脚本攻击

    说明:处理框架元素时存在跨站点脚本问题。此问题已通过改进来源跟踪得到解决。

    CVE-ID

    CVE-2012-2889:Sergey Glazunov

  • WebKit

    适用于:OS X Lion v10.7.5、OS X Lion Server v10.7.5、OS X Mountain Lion v10.8.2

    影响:在恶意网站上拷贝和粘贴内容可能会导致跨站点脚本攻击

    说明:处理不同来源的粘贴内容时存在跨站点脚本问题。此问题已通过新增粘贴内容验证得到解决。

    CVE-ID

    CVE-2013-0962:Cure53 的 Mario Heiderich

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: